/* Font styles */

@font-face {
    font-family: 'Regular';
    src: url('fonts/IBMPlexSans-Regular.eot') format('embedded-opentype');
    src: url('fonts/IBMPlexSans-Regular.eot') format('opentype'),
         url('fonts/IBMPlexSans-Regular.woff') format('woff'),
         url('fonts/IBMPlexSans-Regular.woff2') format('woff2'),
         url('fonts/IBMPlexSans-Regular.ttf') format('truetype');
}

@font-face {
    font-family: 'Medium';
    src: url('fonts/IBMPlexSans-Medium.eot') format('embedded-opentype');
    src: url('fonts/IBMPlexSans-Medium.eot') format('opentype'),
         url('fonts/IBMPlexSans-Medium.woff') format('woff'),
         url('fonts/IBMPlexSans-Medium.woff2') format('woff2'),
         url('fonts/IBMPlexSans-Medium.ttf') format('truetype');
}

@font-face {
    font-family: 'SemiBold';
    src: url('fonts/IBMPlexSans-SemiBold.eot') format('embedded-opentype');
    src: url('fonts/IBMPlexSans-SemiBold.eot') format('opentype'),
         url('fonts/IBMPlexSans-SemiBold.woff') format('woff'),
         url('fonts/IBMPlexSans-SemiBold.woff2') format('woff2'),
         url('fonts/IBMPlexSans-SemiBold.ttf') format('truetype');
}

@font-face {
    font-family: 'Bold';
    src: url('fonts/IBMPlexSans-Bold.eot') format('embedded-opentype');
    src: url('fonts/IBMPlexSans-Bold.eot') format('opentype'),
         url('fonts/IBMPlexSans-Bold.woff') format('woff'),
         url('fonts/IBMPlexSans-Bold.woff2') format('woff2'),
         url('fonts/IBMPlexSans-Bold.ttf') format('truetype');
}